Ubuntu

Please merge gtkguitune 0.8-6 from debian unstable (main)

Reported by Mahyuddin Susanto on 2011-09-15
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gtkguitune (Ubuntu)
Undecided
Unassigned

Bug Description

 affects ubuntu/gtkguitune
 status inprogress
 assignee udienz

Please merge gtkguitune 0.8-6 from debian unstable (main)
Changelog since 0.8-3ubuntu1 in oneiric:

gtkguitune (0.8-6) unstable; urgency=low

  * [074f538] ignore auto-generated files (Closes: #641373)

 -- Antonin Kral <email address hidden> Wed, 14 Sep 2011 17:04:09 +0200

gtkguitune (0.8-5) unstable; urgency=low

  * set source format to 3.0 (Closes: #638292)

 -- Antonin Kral <email address hidden> Thu, 18 Aug 2011 20:47:28 +0200

gtkguitune (0.8-4) unstable; urgency=low

  * switched patch management to gbp-pq and quilt
  * FTBFS on hurd-i386 (Closes: #637549)
  * fixed various lintian warnings

 -- Antonin Kral <email address hidden> Wed, 17 Aug 2011 11:37:21 +0200

--
[ Mahyuddin Susanto ] - http://udienz.web.id
$ gpg --keyserver keyserver.ubuntu.com --recv-keys 90B36C5B

Related branches

Changed in gtkguitune (Ubuntu):
assignee: Mahyuddin Susanto (udienz) → nobody
status: In Progress → New
Fabrice Coutadeur (fabricesp) wrote :

Hi,

Given that we are very near from the release of Oneiric, why is this merge required? According to the changelog, it doesn't seem to bring anything to Ubuntu.
I would recommend to wait until the P-Series opens for development to upload it.

What do you think?

Thanks,
Fabrice

Changed in gtkguitune (Ubuntu):
status: New → Incomplete

Pada 05/10/11 11:26, Fabrice Coutadeur menulis:
> Hi,
>
> Given that we are very near from the release of Oneiric, why is this merge required? According to the changelog, it doesn't seem to bring anything to Ubuntu.
> I would recommend to wait until the P-Series opens for development to upload it.
>
> What do you think?
>

Agreed i think gtkguitune merge does'nt need at this time. i'll touch
this merge agagin in p-release

--
Mahyuddin Susanto

The attachment "ubuntu-ubuntu.debdiff" of this bug report has been identified as being a patch in the form of a debdiff. The ubuntu-sponsors team has been subscribed to the bug report so that they can review and hopefully sponsor the debdiff. In the event that this is in fact not a patch you can resolve this situation by removing the tag 'patch' from the bug report and editing the attachment so that it is not flagged as a patch. Additionally, if you are member of the ubuntu-sponsors please also unsubscribe the team from this bug report.

[This is an automated message performed by a Launchpad user owned by Brian Murray. Please contact him regarding any issues with the action taken in this bug report.]

tags: added: patch
Daniel Holbach (dholbach) wrote :

I'll unsubscribe sponsors for now, please resubscribe during the 'precise' cycle.

Changed in gtkguitune (Ubuntu):
status: Incomplete → In Progress

The attachment "ubuntu-ubuntu.debdiff" of this bug report has been identified as being a patch in the form of a debdiff. The ubuntu-sponsors team has been subscribed to the bug report so that they can review and hopefully sponsor the debdiff. In the event that this is in fact not a patch you can resolve this situation by removing the tag 'patch' from the bug report and editing the attachment so that it is not flagged as a patch. Additionally, if you are member of the ubuntu-sponsors please also unsubscribe the team from this bug report.

[This is an automated message performed by a Launchpad user owned by Brian Murray. Please contact him regarding any issues with the action taken in this bug report.]

Mahyuddin Susanto (udienz) wrote :

Attached debdiff gor Ubuntu Precise

Mahyuddin Susanto (udienz) wrote :
Changed in gtkguitune (Ubuntu):
status: In Progress → New
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gtkguitune - 0.8-6ubuntu1

---------------
gtkguitune (0.8-6ubuntu1) precise; urgency=low

  * Merge from debian unstable (LP: #850791). Remaining changes:
    - Add debian/gtkguitune_logo.xpm and debian/gtkguitune.desktop.
    - debian/rules: Install guitune{_logo.xpm,.desktop} files.
  * Dropped ubuntu changes, applied in Debian.
    - Add ${misc:Depends} to Depends field.

gtkguitune (0.8-6) unstable; urgency=low

  * [074f538] ignore auto-generated files (Closes: #641373)

gtkguitune (0.8-5) unstable; urgency=low

  * set source format to 3.0 (Closes: #638292)

gtkguitune (0.8-4) unstable; urgency=low

  * switched patch management to gbp-pq and quilt
  * FTBFS on hurd-i386 (Closes: #637549)
  * fixed various lintian warnings
 -- Mahyuddin Susanto <email address hidden> Mon, 17 Oct 2011 05:56:34 +0700

Changed in gtkguitune (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers